### Method

# Gtk Windowget_title

#### Declaration [src]

    const char*
    gtk_window_get_title (
      GtkWindow* window
    )

#### Description [src]

Retrieves the title of the window.

Gets property | `Gtk.Window:title`

#### Return value

Type: `const char*`

The title of the window.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.